actions: []
api_documentation: http://docs.ros.org/indigo/api/ros_base/html
authors: Dirk Thomas
brief: ''
bugtracker: https://github.com/ros/metapackages/issues
depends:
- actionlib
- bond_core
- catkin
- class_loader
- dynamic_reconfigure
- nodelet_core
- pluginlib
- ros_core
depends_on:
- perception
- robot
- viz
description: A metapackage which extends ros_core and includes other basic non-robot
  tools like actionlib, dynamic reconfigure, nodelets, and pluginlib.
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__metapackages__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__metapackages__ubuntu_trusty_amd64
license: BSD
maintainer_status: maintained
maintainers: Mikael Arguedas <mikael@osrfoundation.org>
metapackages:
- robot
- perception
- viz
msgs: []
package_type: metapackage
packages:
- actionlib
- bond_core
- class_loader
- dynamic_reconfigure
- nodelet_core
- pluginlib
- ros_core
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__ros_base__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__ros_base__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__ros_base__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__ros_base__ubuntu_trusty_i386__binary
repo_name: metapackages
repo_url: https://github.com/ros/metapackages
srvs: []
timestamp: 1560050600.685355
url: ''
vcs: git
vcs_uri: https://github.com/ros/metapackages.git
vcs_version: indigo-devel
